/*     120103 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__120103__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__120103__ a {display:block;border:none}
.pm-banner_slide_basic__120103__ a img {border:none}
.pm-banner_slide_basic__120103__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__120103__ .item {position:relative}
.pm-banner_slide_basic__120103__ .item img {vertical-align:top}
.pm-banner_slide_basic__120103__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__120103__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__120103__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__120103__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__120103__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__120103__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__120103__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__120103__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__120103__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__120103__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__120103__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__120103__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__120103__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__120103__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__120103__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__120103__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__120103__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__120103__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__120103__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__120103__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__120103__ .owl-dots .owl-dot:hover span {background:#4972B8}

.pm-banner_slide_basic__120103__.empty__120103__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__120103__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__120103__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__120103__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__120103__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__120103__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__120103__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__120103__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__120103__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__120103__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__120103__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__120103__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__120103__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__120103__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__120103__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__120103__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     134269 : 이미지      */
.img__134269__ {max-width:100%}
.img__134269__ * {box-sizing:border-box}
.img__134269__ a {display:block;vertical-align:top}
.img__134269__ img {width:1000px;vertical-align:top}

/*     120281 : 텍스트 오버레이 이미지      */
.text_over_img__120281__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__120281__ * {box-sizing:border-box}
.text_over_img__120281__ a {display:inline-block;max-width:100%}
.text_over_img__120281__ .figure {vertical-align:top}
.text_over_img__120281__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__120281__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__120281__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__120281__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__120281__ .caption .content {display:none;color:#ffffff}

.text_m_sml__120281__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__120281__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__120281__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__120281__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__120281__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__120281__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__120281__ {position:relative;}
	.text_over_img__120281__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__120281__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__120281__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__120281__ .caption .content {display:block;}
	.text_sml__120281__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__120281__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__120281__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__120281__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__120281__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__120281__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     120282 : 텍스트 오버레이 이미지      */
.text_over_img__120282__ {display:inline-block;overflow:hidden;position:relative;width:640px;max-width:100%;vertical-align:top}
.text_over_img__120282__ * {box-sizing:border-box}
.text_over_img__120282__ a {display:inline-block;max-width:100%}
.text_over_img__120282__ .figure {vertical-align:top}
.text_over_img__120282__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__120282__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__120282__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__120282__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__120282__ .caption .content {display:none;color:#ffffff}

.text_m_sml__120282__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__120282__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__120282__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__120282__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__120282__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__120282__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__120282__ {position:relative;}
	.text_over_img__120282__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__120282__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__120282__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__120282__ .caption .content {display:block;}
	.text_sml__120282__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__120282__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__120282__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__120282__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__120282__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__120282__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     120283 : 텍스트 오버레이 이미지      */
.text_over_img__120283__ {display:inline-block;overflow:hidden;position:relative;width:640px;max-width:100%;vertical-align:top}
.text_over_img__120283__ * {box-sizing:border-box}
.text_over_img__120283__ a {display:inline-block;max-width:100%}
.text_over_img__120283__ .figure {vertical-align:top}
.text_over_img__120283__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__120283__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__120283__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__120283__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__120283__ .caption .content {display:none;color:#ffffff}

.text_m_sml__120283__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__120283__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__120283__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__120283__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__120283__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__120283__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__120283__ {position:relative;}
	.text_over_img__120283__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__120283__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__120283__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__120283__ .caption .content {display:block;}
	.text_sml__120283__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__120283__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__120283__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__120283__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__120283__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__120283__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     120276 : 이미지 + 텍스트 박스 (내부 여백형)      */
.text_box__120276__ {box-sizing:border-box;border:1px solid #e5e5e5;background:#ffffff}
.text_box__120276__ .figure img {width:100%;vertical-align:top}
.text_box__120276__ .caption {padding:15px}
.text_box__120276__ .caption > p {margin:0;padding:0;color:#444444}
.text_box__120276__ .caption .title {font-size:16px;font-weight:bold;text-align:center;line-height:1.4em;letter-spacing:-.03em}
.text_box__120276__ .caption .cont {display:none;margin-top:10px;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.text_box__120276__ .caption .btn_link {margin-top:10px;text-align:center}
.text_box__120276__ .caption .btn_link a {
	box-sizing:border-box;display:inline-block;position:relative;min-width:80px;padding:0 15px;border-radius:30px;
	font-size:12px;font-weight:bold;color:#444444;line-height:25px;text-align:center;vertical-align:top;
}
.text_box__120276__ .caption .btn_link a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border-radius:30px;border:1px solid #444444;opacity:.6}
.text_box__120276__ .caption .btn_link a:hover:before {opacity:1}

@media all and (min-width:768px){
	.text_box__120276__ .caption .title {font-size:18px}
	.text_box__120276__ .caption .cont {display:block;margin-top:15px;font-size:14px}
	.text_box__120276__ .caption .btn_link {margin-top:20px}
	.text_box__120276__ .caption .btn_link a {min-width:90px;padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.text_box__120276__ {position:relative}
	.text_box__120276__ .caption {padding:20px}
	.text_box__120276__ .caption .title {font-size:20px}
	.text_box__120276__ .caption .cont {font-size:15px;line-height:1.5em;line-height:22px}
	.text_box__120276__ .caption .btn_link {margin-top:30px}
	.text_box__120276__ .caption .btn_link a {min-width:110px;padding:0 25px;font-size:13px;line-height:34px}
}

/*     120277 : 이미지 + 텍스트 박스      */
.img__120277__ {position:relative}
.img__120277__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__120277__:hover:before {content:'';opacity:.3}
.img__120277__ * {box-sizing:border-box}
.img__120277__ a {display:block;max-width:100%;vertical-align:top}
.img__120277__ .figure {display:block}
.img__120277__ .figure img {width:100%;vertical-align:top}
.img__120277__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__120277__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__120277__ .caption .caption_inner {display:table-cell;position:relative;padding:10px;vertical-align:bottom}
.img__120277__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__120277__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
/*.img__120277__ .caption .btn_link {display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;font-size:12px;font-weight:bold;color:#000;text-align:center}*/

@media all and (min-width:768px){
	/*.img__120277__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}*/
}

@media all and (min-width:1024px){
	.img__120277__ .caption .caption_inner {padding:20px}
	.img__120277__ .caption .cap_text1 {font-size:14px}
	.img__120277__ .caption .cap_text2 {margin-top:3px;font-size:22px;line-height:1.3em}
	/*.img__120277__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}*/
}

/*     120278 : 이미지 + 텍스트 박스      */
.img__120278__ {position:relative}
.img__120278__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__120278__:hover:before {content:'';opacity:.3}
.img__120278__ * {box-sizing:border-box}
.img__120278__ a {display:block;max-width:100%;vertical-align:top}
.img__120278__ .figure {display:block}
.img__120278__ .figure img {width:100%;vertical-align:top}
.img__120278__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__120278__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__120278__ .caption .caption_inner {display:table-cell;position:relative;padding:10px;vertical-align:bottom}
.img__120278__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__120278__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
/*.img__120278__ .caption .btn_link {display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;font-size:12px;font-weight:bold;color:#000;text-align:center}*/

@media all and (min-width:768px){
	/*.img__120278__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}*/
}

@media all and (min-width:1024px){
	.img__120278__ .caption .caption_inner {padding:20px}
	.img__120278__ .caption .cap_text1 {font-size:14px}
	.img__120278__ .caption .cap_text2 {margin-top:3px;font-size:22px;line-height:1.3em}
	/*.img__120278__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}*/
}

/*     120279 : 텍스트 박스      */
.img__120279__ {position:relative}
.img__120279__ * {box-sizing:border-box}
.img__120279__ a {display:block;max-width:100%;vertical-align:top}
.img__120279__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__120279__ a:hover:before {opacity:.06}
.img__120279__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#08213f;table-layout:fixed}
.img__120279__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #ffffff;text-align:center;vertical-align:middle}
.img__120279__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__120279__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__120279__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__120279__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__120279__ .caption {min-height:80px}
	.img__120279__ .caption .caption_inner {padding:15px}
	.img__120279__ .caption .caption_inner > span {margin-top:2px}
	.img__120279__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__120279__ .caption .caption_inner > span.title {font-size:20px}
	.img__120279__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__120279__ .caption {min-height:100px}
	.img__120279__ .caption .caption_inner {padding:20px}
	.img__120279__ .caption .caption_inner > span.title {font-size:24px}
}

/*     120280 : 텍스트 박스      */
.img__120280__ {position:relative}
.img__120280__ * {box-sizing:border-box}
.img__120280__ a {display:block;max-width:100%;vertical-align:top}
.img__120280__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__120280__ a:hover:before {opacity:.06}
.img__120280__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#c69530;table-layout:fixed}
.img__120280__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #ffffff;text-align:center;vertical-align:middle}
.img__120280__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__120280__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__120280__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__120280__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__120280__ .caption {min-height:80px}
	.img__120280__ .caption .caption_inner {padding:15px}
	.img__120280__ .caption .caption_inner > span {margin-top:2px}
	.img__120280__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__120280__ .caption .caption_inner > span.title {font-size:20px}
	.img__120280__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__120280__ .caption {min-height:100px}
	.img__120280__ .caption .caption_inner {padding:20px}
	.img__120280__ .caption .caption_inner > span.title {font-size:24px}
}

/*     839455 : YouTube 동영상 플레이어      */
/* farm */
.farm__839455__ {display:table;width:100%}
.farm__839455__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__839455__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__839455__ .player-item,
.player__839455__ iframe,
.player__839455__ embed,
.player__839455__ object,
.player__839455__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__839455__.player-16by9 {padding-bottom:56.25%}
.player__839455__.player-4by3 {padding-bottom:75%}

/*     121332 : YouTube 동영상 플레이어      */
/* farm */
.farm__121332__ {display:table;width:100%}
.farm__121332__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__121332__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__121332__ .player-item,
.player__121332__ iframe,
.player__121332__ embed,
.player__121332__ object,
.player__121332__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__121332__.player-16by9 {padding-bottom:56.25%}
.player__121332__.player-4by3 {padding-bottom:75%}

/*     120121 : 이미지      */
.img__120121__ {max-width:100%}
.img__120121__ * {box-sizing:border-box}
.img__120121__ a {display:block;vertical-align:top}
.img__120121__ img {width:1920px;vertical-align:top}

/*     122147 : YouTube 동영상 플레이어      */
/* farm */
.farm__122147__ {display:table;width:100%}
.farm__122147__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__122147__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__122147__ .player-item,
.player__122147__ iframe,
.player__122147__ embed,
.player__122147__ object,
.player__122147__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__122147__.player-16by9 {padding-bottom:56.25%}
.player__122147__.player-4by3 {padding-bottom:75%}

/*     125479 : YouTube 동영상 플레이어      */
/* farm */
.farm__125479__ {display:table;width:100%}
.farm__125479__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__125479__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__125479__ .player-item,
.player__125479__ iframe,
.player__125479__ embed,
.player__125479__ object,
.player__125479__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__125479__.player-16by9 {padding-bottom:56.25%}
.player__125479__.player-4by3 {padding-bottom:75%}

/*     120123 : 실선      */
.solid_line__120123__ {display:block;position:relative;width:100%;height:30px}
.solid_line__120123__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__120123__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__120123__ {height:20px}
}

/*     120125 : 한줄 텍스트      */
.text__120125__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__120125__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__120125__ p {font-size:30px}
}

/*     120126 : 맞춤전송폼 - 기본폼      */
.myreg_form__120126__ {padding:10px}
.myreg_form__120126__ * {box-sizing:border-box}
.myreg_form__120126__ dd * {box-sizing:content-box}
.myreg_form__120126__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left}
.myreg_form__120126__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__120126__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__120126__ li:first-child {border-top:none}
.myreg_form__120126__ dl {display:table;width:100%;margin:0}
.myreg_form__120126__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold;vertical-align:middle;text-align:left}
.myreg_form__120126__ dt i {font-style:normal;color:#d00000}
.myreg_form__120126__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__120126__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__120126__ textarea {margin:2px 0;font-size:12px}
.myreg_form__120126__ input[type=text],
.myreg_form__120126__ textarea,
.myreg_form__120126__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__120126__ label {font-size:14px}

.myreg_form__120126__ .privacy {margin:0 0 15px}
.myreg_form__120126__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__120126__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__120126__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__120126__ .submit {text-align:center}
.myreg_form__120126__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

